<div style="padding: 0px 40px 0px 40px">
    <div name="toolbar" style="height: 40px">
        <div name="toolbar" class="pull-right" style="margin-right:20px;font-size:24px;line-height: 40px; color:steelblue">
            <i value="CUSTOMIZE" class="fa fa-gear uw-hover uw-clickable" aria-hidden="true" style="margin-left:5px;"></i>
            <i value="LAYOUT" class="fa fa-th uw-hover uw-clickable" aria-hidden="true" style="margin-left:5px;"></i>
        </div>
    </div>
    <div style="display:table;width:100%;">
        <div style="display:table-row">
            <div style="display:table-cell; width:20%">
                <div class="thumbnail" style="	min-width: 250px;">
                    <img src="..." alt="...">
                    <div class="caption">
                        <h3>Sidebar</h3>
                        <p>...</p>
                        <p><a href="#" class="btn btn-primary" role="button">Button</a> <a href="#" class="btn btn-default" role="button">Button</a></p>
                    </div>
                </div>
                <div class="thumbnail">
                    <img src="..." alt="...">
                    <div class="caption">
                        <h3>Sidebar</h3>
                        <p>...</p>
                        <p><a href="#" class="btn btn-primary" role="button">Button</a> <a href="#" class="btn btn-default" role="button">Button</a></p>
                    </div>
                </div>
            </div>
            <div style="display:table-cell; width:80%">
                <div class="thumbnail">
                    <img src="..." alt="...">
                    <div class="caption">
                        <h3>Body</h3>
                        <p>...</p>
                        <p><a href="#" class="btn btn-primary" role="button">Button</a> <a href="#" class="btn btn-default" role="button">Button</a></p>
                    </div>
                </div>
            </div>

        </div>

    </div>
</div>




